body{
background: #000000;
}

img#adminlogo{
position: absolute;
top: 0px;
left: 0px;
z-index: 2;
}

#menu{
position: absolute;
top: 120px;
left: 0px;
width: 170px;
font-family: arial, verdana, helvetiva, sans-serif;
color: #000;
z-index: 3;
}

#menu ul {
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#menu li {
padding-left: 5px;
padding-right: 5px;
margin: 0;
}

#menu li a {
padding: 1px;
padding-left: 10px;
display: block;
background-color: #606060;
border-color: #FFFFFF #000000 #000000 #FFFFFF;
border-style: outset;
border-width: 1px;
color: #ffffff;
text-decoration: none;
width: 100%;
font-size: 70%;
margin: 2px;
}

html>body #menu li a {
width: auto;
}

#menu li a:hover {
background-color: #606060;
border-color: #FFFFFF #000000 #000000 #FFFFFF;
border-style: outset;
border-width: 1px;
color: #ffffff;
}
#menu li a.current{
background-color: #606060;
border-color: #FFFFFF #000000 #000000 #FFFFFF;
border-style: outset;
border-width: 1px;
}
#menu li a.current:hover{
background-color: #606060;
border-color: #FFFFFF #000000 #000000 #FFFFFF;
border-style: outset;
border-width: 1px;
}
#menu h3{
width: 175px;
background-color: #40454C;
border-color: #999999 #414141 #414141 #999999;
border-style: outset;
border-width: 1px;
font-size: 70%;
margin: 0;
margin-top: 5px;
padding: 0;
padding: 2px;
padding-left: 5px;
font-weight: bold;
color: #FFB903;
text-decoration: none;
text-transform: capitalize;
}
#menu h3 a{
color: #FFB903;
text-decoration: none;
text-transform: capitalize;
}

#ql {
  position: absolute;
  top: 0px;
  right: 0px;
  height: 31px;
  width: 100%;
  background-color: #000000;
  z-index: 1;
}
#ql td{
  height: 29px;
background-color: #40454C;
border-color: #999999 #414141 #414141 #999999;
border-style: outset;
border-width: 1px;
margin-top: 5px;
padding: 0;
padding: 2px;
padding-left: 5px;
font-weight: bold;
text-decoration: none;
text-transform: capitalize;
}
#ql a{
  font-weight: bold;
  color: #FFB903;
}
#ql a:hover{
  color: #ffffff;
}

#content{
position: absolute;
top: 60px;
left: 210px;
width: 75%;
font-family: arial, verdana, helvetiva, sans-serif;
font-size: 12px;
color: #000;
z-index: 10;
}

/* General layout */
a:link {
font-weight: normal;
text-decoration: none;
color: #FFB903;
}
a:visited {
color: #FFB903;
text-decoration: none;
font-weight: normal;
}
a:hover {
color: #ffffff;
text-decoration: none;
font-weight: normal;
}

/* YaBB alternating bgcolors */
.windowbg {
background-color: #272A2F;
font-size: 11px;
font-family: Verdana, sans-serif;
color: #ffffff;
border-color: #6B6B6B #252525 #252525 #6B6B6B;
border-style: outset;
border-width: 1px;
}
.windowbg2 {
background-color: #444444;
font-size: 11px;
font-family: Verdana, sans-serif;
color: #ffffff;
border-color: #999999 #414141 #414141 #999999;
border-style: outset;
border-width: 1px;
}
.windowbg3 {
background-color: #606060;
font-size: 11px;
font-family: Verdana, sans-serif;
color: #ffffff;
border-color: #FFFF99 #CC9900 #CC9900 #FFFF99;
border-style: outset;
border-width: 1px;
}

/* Misc./title/category colors */
.hr {
color: #A7B8CC;
}
.titlebg {
background-color: #606060;
color: #ffffff;
font-size: 13px;
border-color: #FFFFFF #000000 #000000 #FFFFFF;
border-style: outset;
border-width: 1px;
}
.catbg {
background-color: #40454C;
color: #000000;
font-size: 13px;
border-color: #999999 #414141 #414141 #999999;
border-style: outset;
border-width: 1px;
}
.bordercolor {
background-color: #000000;
}
.small {
font-size: 10px;
font-family: verdana, sans-serif;
}
.setting_cell {
float: left;
width: 55%;
text-align: left;
font-size: 12px;
padding-top: 2px;
padding-bottom: 2px;
}
.setting_cell2 {
float: left;
width: 45%;
text-align: left;
font-size: 12px;
padding-top: 2px;
padding-bottom: 2px;
}
form {
display: inline;
}
input {
background-color: #F1F2F4;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 9pt;
color: #000000;
border: 1px solid #C2C6CF;
}
textarea {
background-color: #F1F2F4;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 9pt;
color: #000000;
border: 1px solid #C2C6CF;
}
select {
background-color: #F1F2F4;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 7pt;
color: #000000;
}
.copyright {
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 10px;
}
